
/* Class = "NSWindow"; title = "Unlock Transmit"; ObjectID = "5"; */
"5.title" = "Transmit の登録";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Serial number"; ObjectID = "10"; */
"10.ibExternalAccessibilityDescription" = "Serial number";

/* Class = "NSTextFieldCell"; title = "Unlock Transmit"; ObjectID = "77"; */
"77.title" = "Transmit の製品登録";

/* Class = "NSTextFieldCell"; title = "If you've already purchased Transmit, enter the serial number from your e-mail receipt into the box below.  This will fully unlock the software and remove any demo limitations."; ObjectID = "78"; */
"78.title" = "Transmit を継続してお使いいただくにはシリアル番号の入力が必要です。購入いただくとシリアル番号を電子メールで発行致しますので、以下にご入力ください。お持ちでない場合は右上の「今すぐ購入」ボタンよりお求めください。";

/* Class = "NSTextFieldCell"; title = "Serial Number:"; ObjectID = "80"; */
"80.title" = "シリアル番号:";

/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "81"; */
"81.title" = "登録";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "82"; */
"82.title" = "キャンセル";

/* Class = "NSButtonCell"; title = "I Lost My Number!"; ObjectID = "83"; */
"83.title" = "シリアル番号を参照";

/* Class = "NSTextFieldCell"; title = "The serial number you enter will be verified via the Internet."; ObjectID = "85"; */
"85.title" = "入力されたシリアル番号はネットワーク経由で照合されます。";

/* Class = "NSTextFieldCell"; title = "Don't own Transmit yet? Buy it instantly!"; ObjectID = "76H-TK-WWG"; */
"76H-TK-WWG.title" = "シリアル番号をお持ちですか？";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Don't own Transmit yet? Buy it instantly!"; ObjectID = "7M1-8a-oq2"; */
"7M1-8a-oq2.ibExternalAccessibilityDescription" = "Don't own Transmit yet? Buy it instantly!";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Purchase Transmit"; ObjectID = "Bw6-I7-7os"; */
"Bw6-I7-7os.ibExternalAccessibilityDescription" = "Purchase Transmit";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "Eft-pM-tDM"; */
"Eft-pM-tDM.title" = "今すぐ購入";
